Bug 801470 - New package katello-configure for CloudForms 1.0
New package katello-configure for CloudForms 1.0
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Mike McCune
Katello QA List
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-03-08 10:49 EST by Jordan OMara
Modified: 2014-11-09 17:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-15 15:08:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jordan OMara 2012-03-08 10:49:37 EST
katello-configure should be included as part of CloudForms 1.0
Comment 3 Jeff Weiss 2012-03-09 11:37:27 EST
Verified, latest brew build 
Comment 4 errata-xmlrpc 2012-05-15 15:08:42 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.